## cvc4 1.6

=== src/prop/bvminisat/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# src/prop/bvminisat/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../../../src/prop/bvminisat
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/cvc4
pkgincludedir = $(includedir)/cvc4
pkglibdir = $(libdir)/cvc4
pkglibexecdir = $(libexecdir)/cvc4
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
target_triplet = x86_64-pc-linux-gnu
subdir = src/prop/bvminisat
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/config/abc.m4 \
	$(top_srcdir)/config/antlr.m4 \
	$(top_srcdir)/config/ax_cxx_compile_stdcxx.m4 \
	$(top_srcdir)/config/ax_cxx_compile_stdcxx_11.m4 \
	$(top_srcdir)/config/ax_prog_doxygen.m4 \
	$(top_srcdir)/config/bindings.m4 $(top_srcdir)/config/boost.m4 \
	$(top_srcdir)/config/cadical.m4 \
	$(top_srcdir)/config/cryptominisat.m4 \
	$(top_srcdir)/config/cvc4.m4 \
	$(top_srcdir)/config/gcc_version.m4 \
	$(top_srcdir)/config/glpk.m4 $(top_srcdir)/config/lfsc.m4 \
	$(top_srcdir)/config/libtool.m4 \
	$(top_srcdir)/config/ltoptions.m4 \
	$(top_srcdir)/config/ltsugar.m4 \
	$(top_srcdir)/config/ltversion.m4 \
	$(top_srcdir)/config/lt~obsolete.m4 \
	$(top_srcdir)/config/pkg.m4 $(top_srcdir)/config/readline.m4 \
	$(top_srcdir)/config/symfpu.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/cvc4autoconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libbvminisat_la_LIBADD =
am__dirstamp = $(am__leading_dot)dirstamp
am_libbvminisat_la_OBJECTS = core/Solver.lo simp/SimpSolver.lo \
	bvminisat.lo
libbvminisat_la_OBJECTS = $(am_libbvminisat_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
AM_V_CXX = $(am__v_CXX_$(V))
am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
am__v_CXX_0 = @echo "  CXX     " $@;
am__v_CXX_1 = 
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CXXLD = $(am__v_CXXLD_$(V))
am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
am__v_CXXLD_0 = @echo "  CXXLD   " $@;
am__v_CXXLD_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libbvminisat_la_SOURCES)
DIST_SOURCES = $(libbvminisat_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/config/depcomp \
	README
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ABC_HOME = 
ABC_LDFLAGS = 
ABC_LIBS = 
ACLOCAL = ${SHELL} /barrett/scratch/niemetz/CVC4/config/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
ANTLR = /barrett/scratch/niemetz/CVC4/antlr-3.4/bin/antlr3
ANTLR_HOME = 
ANTLR_INCLUDES = -I/barrett/scratch/niemetz/CVC4/antlr-3.4/include
ANTLR_LDFLAGS = -L/barrett/scratch/niemetz/CVC4/antlr-3.4/lib -lantlr3c
AR = ar
AUTOCONF = ${SHELL} /barrett/scratch/niemetz/CVC4/config/missing autoconf
AUTOHEADER = ${SHELL} /barrett/scratch/niemetz/CVC4/config/missing autoheader
AUTOMAKE = ${SHELL} /barrett/scratch/niemetz/CVC4/config/missing automake-1.15
AWK = gawk
BOOST_CPPFLAGS =  -pthread
BOOST_LDPATH = /usr/local/lib
BOOST_ROOT = 
BOOST_SYSTEM_LDFLAGS = -L/usr/local/lib -Wl,-rpath -Wl,/usr/local/lib
BOOST_SYSTEM_LDPATH = /usr/local/lib
BOOST_SYSTEM_LIBS = -lboost_system
BOOST_THREAD_LDFLAGS = -L/usr/local/lib -Wl,-rpath -Wl,/usr/local/lib
BOOST_THREAD_LDPATH = /usr/local/lib
BOOST_THREAD_LIBS = -lboost_thread -lboost_system -pthread
BOOST_THREAD_WIN32_LDFLAGS = 
BOOST_THREAD_WIN32_LDPATH = 
BOOST_THREAD_WIN32_LIBS = 
BUILDING_SHARED = 0
BUILDING_STATIC = 1
CADICAL_HOME = 
CADICAL_LDFLAGS = 
CADICAL_LIBS = 
CAMLP4O = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O3 -Wno-deprecated -fexceptions
CLN_CFLAGS = 
CLN_LIBS = 
COVERAGE_ON = 
CPP = gcc -E
CPPFLAGS =  -pthread -DCVC4_PROOF -DCVC4_STATISTICS_ON -DNDEBUG -DCVC4_DUMPING -DCVC4_PORTFOLIO
CRYPTOMINISAT_HOME = 
CRYPTOMINISAT_LDFLAGS = 
CRYPTOMINISAT_LIBS = 
CSHARP_CPPFLAGS = 
CVC4_BINDINGS_LIBRARY_VERSION = 5:0:0
CVC4_BUILD_LIBCOMPAT = yes
CVC4_COMPAT_LIBRARY_VERSION = 5:0:0
CVC4_HAS_THREADS = 1
CVC4_JAVA_MODULE_EXT = .so
CVC4_LANGUAGE_BINDINGS = 
CVC4_LIBRARY_VERSION = 5:0:0
CVC4_NEED_INT64_T_OVERLOADS = 0
CVC4_PARSER_LIBRARY_VERSION = 5:0:0
CVC4_USE_CLN_IMP = 0
CVC4_USE_GMP_IMP = 1
CVC4_USE_SYMFPU = 0
CXX = g++ -std=gnu++11
CXXCPP = g++ -std=gnu++11 -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -O3 -Wsuggest-override -Wnon-virtual-dtor -Wno-deprecated
CXXTEST = /usr/include
CXXTESTGEN = /usr/bin/cxxtestgen
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS =  '--with-boost='
DLLTOOL = false
DOXYGEN_EXTRACT_PRIVATE = NO
DOXYGEN_EXTRACT_STATIC = NO
DOXYGEN_PAPER_SIZE = 
DSYMUTIL = 
DUMPBIN = 
DX_CONFIG = config/doxygen.cfg
DX_DOCDIR = ../doc/doxygen
DX_DOT = 
DX_DOXYGEN = /usr/bin/doxygen
DX_DVIPS = 
DX_EGREP = 
DX_ENV =  SRCDIR='..' PROJECT='cvc4' DOCDIR='../doc/doxygen' VERSION='1.6' PERL_PATH='/usr/bin/perl' HAVE_DOT='NO' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
DX_FLAG_DX_CURRENT_FEATURE = 
DX_FLAG_chi = 0
DX_FLAG_chm = 0
DX_FLAG_doc = 1
DX_FLAG_dot = 0
DX_FLAG_html = 1
DX_FLAG_man = 0
DX_FLAG_pdf = 0
DX_FLAG_ps = 0
DX_FLAG_rtf = 0
DX_FLAG_xml = 0
DX_HHC = 
DX_LATEX = 
DX_MAKEINDEX = 
DX_PDFLATEX = 
DX_PERL = /usr/bin/perl
DX_PROJECT = cvc4
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
FLAG_VISIBILITY_HIDDEN = -fvisibility=hidden
FNO_STRICT_ALIASING = -fno-strict-aliasing
GLPK_HOME = 
GLPK_LDFLAGS = 
GLPK_LIBS = 
GREP = /bin/grep
HAVE_CXX11 = 1
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JAR = jar
JAVA = java
JAVAC = javac
JAVAH = javah
JAVA_CPPFLAGS = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LFSC_HOME = 
LFSC_LDFLAGS = 
LFSC_LIBS = 
LIBOBJS =  ${LIBOBJDIR}strtok_r$U.o ${LIBOBJDIR}ffs$U.o
LIBS = -lgmp 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS =  ${LIBOBJDIR}strtok_r$U.lo ${LIBOBJDIR}ffs$U.lo
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /barrett/scratch/niemetz/CVC4/config/missing makeinfo
MANIFEST_TOOL = :
MAN_DATE = June 2018
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OCAMLC = 
OCAMLFIND = 
OCAMLMKTOP = 
OTOOL = 
OTOOL64 = 
PACKAGE = cvc4
PACKAGE_BUGREPORT = cvc4-bugs@cs.stanford.edu
PACKAGE_NAME = cvc4
PACKAGE_STRING = cvc4 1.6
PACKAGE_TARNAME = cvc4
PACKAGE_URL = 
PACKAGE_VERSION = 1.6
PATH_SEPARATOR = :
PERL = 
PERL_CPPFLAGS = 
PHP_CPPFLAGS = 
PKG_CONFIG = 
PYTHON = python
PYTHON_CONFIG = 
PYTHON_CXXFLAGS = 
PYTHON_EXEC_PREFIX = 
PYTHON_INCLUDE = 
PYTHON_PLATFORM = 
PYTHON_PREFIX = 
PYTHON_VERSION = 
RANLIB = ranlib
READLINE_LIBS = 
RUBY_CPPFLAGS = 
RUN_REGRESSION_ARGS = --enable-proof
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STATIC_BINARY = 1
