=== src/prop/minisat/core/Makefile ===
EXEC      = minisat
DEPDIR    = mtl utils

include $(MROOT)/mtl/template.mk
