=== src/prop/minisat/simp/Makefile ===
EXEC      = minisat
DEPDIR    = mtl utils core

include $(MROOT)/mtl/template.mk
