=== debian/changelog ===
cvc4 (1.6-2build2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 20:12:28 +0000

cvc4 (1.6-2build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 20:09:05 +0000

cvc4 (1.6-2) unstable; urgency=medium

  * Add python3 to Build-Depends.
  * Update Maintainer email address.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sun, 12 Aug 2018 15:00:46 +0200

cvc4 (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git and Vcs-Browser fields in debian/control.
  * Restrict build architectures to those architectures where cvc4 has
    previously built successfully since upstream has been unresponsive
    with regard to fixing those build failures (Closes: #880146,
    #880147).
  * Refresh patches.
  * Remove 02-include-paths.patch (fixed upstream).
  * Install NEWS file.
  * Install some examples with the -dev package.
  * Upgrade to debhelper compat level 11.
  * Upgrade to Standards-Version 4.2.0 in debian/control (no changes).
  * Update debian/copyright.
  * Adjust package names to match new SONAMEs.
  * Add patch 04-fix-spelling.patch to fix several spelling errors.
  * Mark libcvc4-5 and libcvc4parser5 as Multi-Arch: same.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sun, 07 Jan 2018 16:19:48 +0100
