=== debian/tests/control ===
Tests: hello-world
Depends: @, build-essential
